@charset "utf-8";

/*::::::::::::::::::::::::::::::::::
 Popup
:::::::::::::::::::::::::::::::::::*/

.popbox {
  margin:0px auto;
  position:relative;
}

.collapse {
	position:relative;
}

.open {
	z-index: 999;
}

.box {
	display:block;
	display:none;
	position:absolute;
	z-index: 1000;
}

#sec_about #btn1 .box{
	background: url(../../images/pop_frame_mechanism.gif) no-repeat left center;
	width: 610px!important;
	height: 296px;
	bottom: 55px;
	left: -38px;
}

#sec_about #btn1 .collapse_pop{
	bottom: 350px;
	left: -38px;
}

#sec_about #btn2 .box{
	background: url(../images/pop_frame_awareness.gif) no-repeat left center;
	width: 783px!important;
	height: 495px;
	bottom: 55px;
	left: -395px;
}

#sec_about #btn2 .collapse_pop{
	bottom: 552px;
	left: -395px;
}


#sec_about #btn3 .box{
	background: url(../images/pop_point_frame.gif) no-repeat left center;
	width: 787px!important;
	height: 540px;
	bottom: 55px;
	left: -218px;
}
